@media only screen and (max-width:1360px){}
@media only screen and (max-width:1325px){}
@media only screen and (max-width:1294px){}
@media only screen and (max-width:1235px){}
@media only screen and (max-width:1200px){}
@media only screen and (max-width:1136px){}
@media only screen and (max-width:1100px){}
@media only screen and (max-width:1062px){}
@media only screen and (max-width:1013px){}
@media only screen and (max-width:992px){.my2 > div{width:99%;}
.inner h2{width:65%;}
.white{width:80%;margin:0 auto;margin-bottom:20px;}
}
@media only screen and (max-width:950px){}
@media only screen and (max-width:900px){}
@media only screen and (max-width:870px){}
@media only screen and (max-width:808px){}
@media only screen and (max-width:820px){}
@media only screen and (max-width:800px){}
@media only screen and (max-width:768px){.bl3{margin-bottom:40px;}
.my2 > div{min-height:auto;}
.inner p.big::after{left:33%;}
}
@media only screen and (max-width:713px){}
@media only screen and (max-width:634px){}
@media only screen and (max-width:626px){}
@media only screen and (max-width:570px){}
@media only screen and (max-width:570px){}
@media only screen and (max-width:511px){}
@media only screen and (max-width:480px){.white{font-size:18px;}
.f2{font-size:16px;}
.f1{font-size:15px;}
.inner p.big::after{left:25%;}
.inner h2{font-size:25px;}
.bl1-p1{font-size:14px;}
.bl1-p2{font-size:20px;}
.bl1-p4{font-size:39px;}
}
@media only screen and (max-width:430px){}
@media only screen and (max-width:390px){}
@media only screen and (max-width:367px){}
@media only screen and (max-width:350px){}
@media only screen and (max-width:337px){.inner p.big::after{left:10%;}
}
@media only screen and (max-width:345px){}
@media only screen and (max-width:320px){}
@media only screen and (min-width:320px){}
@media only screen and (min-width:480px){}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1136px){}
@media only screen and (min-width:1200px){}